<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>js</title>
    <link rel="stylesheet" href="src/css/app.css">
</head>
<body>
    <div id="tabs">
        <div class="tab whiteborder">Tab 1</div>
        <div class="tab">Tab 2</div>
        <div class="tab">Tab 3</div>
        <div class="tabContent">1</div>
        <div class="tabContent">2</div>
        <div class="tabContent">3</div>
    </div>

    <script src="src/main.js"></script>
</body>
</html>